package fanch.multijeu.common.core;

import java.io.Serializable;
import java.lang.reflect.Array;
import java.util.Arrays;

public interface Vector<T> {
        void resize(int n);
        public void add(T[] t);
        public void add(T[] t, int offset, int len);
        public void add(T t);
        public T[] toArray();
}
